.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #920001;
}
a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
h1,
h2,
h3 {
 font: 35px 'Roboto', sans-serif;
  line-height: 46px;
  font-weight: normal;
 color: #920001;
  padding: 52px 0 34px 0;
  text-transform: capitalize;
}
h4 {
  font: 36px 'Roboto', sans-serif;
  line-height: 40px;
  font-weight: 500;
  color: #5c78b1;
  padding: 0 0 15px 0;
}
h5 {
  font: 17px 'Roboto', sans-serif;
  line-height: 26px;
  font-weight: normal;
  font-style: italic;
  color: #920001;
  padding: 0 0 12px 0;
}
.alert-heading {
  color: inherit;
}
p {
      font-size: 18px;
    margin: 0;
    padding-bottom: 20px;
    line-height: 1.35;
    font-weight: normal;
    color: #000;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 11px 20px 16px;
  font-size: 19px;
  line-height: 1.2em;
  font-weight: normal;
  background: #920001;
  color: #ffffff;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover,
.btn:active,
.btn:focus,
.btn.active {
  text-decoration: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #82a3de;
  border: none;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.btn.disabled {
  cursor: default !important;
  background: #920001;
  color: #ffffff;
  text-shadow: none;
  border: none;
}
#section-kmt .kmt-option > span.kmt-admin-wrap > ul {
  background: #ffffff !important;
}
#kpost-buttons .btn {
  margin: 0 10px;
}
#searchForm .btn.btn-primary {
  height: 32px;
  padding-top: 8px;
}
#filters li,
#sort li,
#grid-list li {
  margin-right: 2px;
  margin-bottom: 2px;
}
.btn.dropdown-toggle {
  padding: 4px 10px;
  border: none;
}
.btn.dropdown-toggle:hover,
.btn.dropdown-toggle:focus,
.btn.dropdown-toggle:active {
  background: #82a3de;
}
.btn-group.open .btn.dropdown-toggle {
  background: #82a3de;
}
.dl-horizontal dt {
  text-align: left;
}
#users-profile-custom,
#member-profile,
.page-registration,
.page-remind,
.page-reset {
  padding-bottom: 50px;
}
/*Lists*/
ul {
  margin: 0;
}
li {
  list-style-type: none;
}
.list1 li {
  padding-bottom: 10px;
  padding-left: 28px;
  font-size: 16px;
  line-height: 20px;
  font-style: italic;
  position: relative;
}
.list1 li:before {
  content: "\f058";
  position: absolute;
  top: 0;
  left: 0;
  font: 17px FontAwesome;
  color: #920001;
  line-height: 20px;
}
.list1 a {
  color: #920001;
}
.list1 a:hover {
  color: #5c78b1;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin-right: 2px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  padding: 4px 12px;
  font-size: 13px;
  line-height: 22px;
  background: #920001;
  color: #ffffff;
  text-shadow: none;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  background: #920001;
  color: #ffffff;
  border: 1px solid #920001;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  background: #ffffff;
  border: 1px solid #dadada;
  color: #777777;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #920001;
  color: #ffffff;
  border: 1px solid #920001;
}
.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start span.hasTooltip,
.pagination ul li.pagination-prev span.hasTooltip,
.pagination ul li.pagination-next span.hasTooltip,
.pagination ul li.pagination-end span.hasTooltip {
  background: #ffffff;
  border: 1px solid #dadada;
  color: #777777;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin: 0 20px 20px 0;
  position: relative;
  float: left;
  display: inline-block;
  max-width: 100%;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  display: inline-block;
  max-width: 100%;
}
.item_img a img {
  z-index: 1;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a.touchGalleryLink:after {
  display: none;
}
.item_img a:hover:after {
  font-size: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  color: #5c78b1;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 9px 18px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#system-message > div {
  margin: 20px 0;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
     background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(155, 155, 155));
    /* background: #ffffff; */
    padding: 28px 0 21px 0;
}
#logo a,
#logo img {
  max-width: 100%;
  display: inline-block;
}
#logo h1 {
  font-size: 0;
  line-height: 0;
  height: 0;
  width: 0;
  border: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
}
.telephone {
  text-align: right;
  /*padding: 23px 0 0 0;*/
}
.telephone h5 {
  color: #fcfb7e;
  padding: 0 0 1px 0;
}
.telephone h4 {
  color: #ffffff;
  padding: 0 0 0 0;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  width: 100%;
  background: #202277;
}
.navigation ul.sf-menu {
  /*SubMenu Styles*/
}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0px 0 0px;
  border-left: 1px solid #6881b4;
  position: relative;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #920001;
  color: #ffffff;
  border-color: #920001;
}
.navigation ul.sf-menu > li.lastItem {
  border-right: 1px solid #6881b4;
}
.navigation ul.sf-menu > li.lastItem > a,
.navigation ul.sf-menu > li.lastItem > span {
  border: none;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
 font-size: 18px;
    text-transform: uppercase;
    line-height: 1.2em;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    background: none;
    display: block;
    font-weight: 500;
    /* text-transform: capitalize; */
    padding: 19px 18px 24px;
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #920001;
  border-color: #920001;
  color: #ffffff;
}
.navigation ul.sf-menu li > ul {
  top: 70px;
  /*Define 1st SubMenu position*/
}
.navigation ul.sf-menu ul {
  width: 175px;
  /*Define menu width*/
}
.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/
  top: 0px;
  left: 176px;
}
.navigation ul.sf-menu li li li ul {
  /*Define 2nd+ SubMenu position*/
  top: 0px;
  left: 176px;
}
.navigation ul.sf-menu ul {
  background: #2e2e2e;
  padding: 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.navigation ul.sf-menu ul li {
  background: url(../images/line_hor1.png) 0 bottom repeat-x;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 38px;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  background: none;
  display: block;
  padding: 0 20px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: none;
  color: #fcfb7e;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: none;
  color: #fcfb7e;
}
.navigation ul.sf-menu ul li.lastItem {
  background: none;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 175px;
}
.navigation ul.sf-menu.sf-vertical li {
  width: 175px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 176px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 1.2em;
  padding-bottom: 1.2em;
  margin-bottom: 2px;
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/
  top: 3.2em;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 175px;
  top: 1.2em;
}
.search-block .mod-search {
  float: right;
  background: #fff;
  margin-top: 15px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 8px 11px;
}
.search-block #searchword {
  display: inline-block;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #fff;
  margin: 0;
  height: 25px;
  width: 119px;
  padding: 3px;
}
.search-block .btn {
  display: inline-block;
  border: none;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  font: 19px FontAwesome;
  line-height: 21px;
  color: #82a3de;
  margin-bottom: 2px;
  background: none;
}
.search-block .btn:before {
  content: "\f002";
}
.search-block .btn:hover {
  color: #920001;
}
.masonry .item {
  margin-left: 0 !important;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  position: relative;
}
#showcase-row .row-container {
  width: 100%;
  margin: 0;
  max-width: 100%;
}
#showcase-row .container-fluid {
  padding: 0;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  background: #920001;
  padding: 0 0 60px 0;
  position: relative;
  z-index: 2;
}
#feature-row p {
  color: #fff;
}
#feature-row h3 {
      border-radius: 5px;
    background: beige;
    color: #202277;
    padding: 16px 0px 16px 5px;
}
#feature-row h5 {
  color: #fcfb7e;
  padding-bottom: 10px;
}
#feature-row .btn {
      background: #202277;
}
#feature-row .btn:hover,
#feature-row .btn:active,
#feature-row .btn:focus {
      background: #ffffe9;
    color: #202277;
}
.blocks span.dropcap {
  float: left;
  font-size: 107px;
  width: 72px;
  line-height: 88px;
  font-weight: 300;
  margin-left: -6px;
}
.blocks p {
  text-align: justify;
    /* padding-right: 60px; */
    padding-bottom: 27px;
    padding-top: 10px;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
.bg_cont {
  padding: 0 0 0 0;
  position: relative;
  z-index: 1;
  background: #f3f6ff;
}
.bg_cont .moduletable {
  padding-bottom: 50px;
}
.history .item_img a,
.history .item_img img,
.history .item_img canvas,
.history .item_img .BWfade {
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}
.join_team .mod-article-single {
  padding: 40px 32px 50px;
  background: #920001;
  color: #fff;
  margin-top: 60px;
}
.join_team .mod-article-single h3 {
  color: #fff;
  padding-top: 0;
}
.join_team .mod-article-single h5 {
  color: #fcfb7e;
}
.join_team .btn {
  background: #82a3de;
}
.join_team .btn:hover {
  background: #fcfb7e;
  color: #5c78b1;
}
.couples .item_img {
  float: none;
  margin-right: 0;
}
.couples .item_img a,
.couples .item_img img,
.couples .item_img canvas,
.couples .item_img .BWfade {
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}
.beliefs .item_content {
  padding-left: 28px;
  position: relative;
}
.beliefs .item_content:before {
  content: "\f058";
  position: absolute;
  top: 0;
  left: 0;
  font: 17px FontAwesome;
  color: #920001;
  line-height: 27px;
}
#component {
  min-height: 0;
}
.page-item {
  padding-bottom: 50px;
}
.items-row {
  padding-bottom: 50px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
.item_icons.btn-group.pull-right ul.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  top: 100%;
  z-index: 1000;
}
.item_icons.btn-group.pull-right ul.dropdown-menu li {
  padding: 0;
  float: none;
}
/*===== Gallery Page ======*/
#isotopeContainer,
.page-contact {
  padding-bottom: 30px;
}
.mfp-bottom-bar h4 a {
  color: #fff;
}
.mfp-bottom-bar h4 a:hover {
  color: #920001;
}
ul.gallery {
  margin: 0;
  text-align: justify;
  font-size: 0.1px;
  display: block;
  line-height: 0;
}
ul.gallery:after {
  content: "";
  display: inline-block;
  width: 100%;
}
ul.gallery .gallery-item {
  list-style: none;
  opacity: 0;
  filter: alpha(opacity=0);
  display: none;
  font-size: 13px;
  line-height: 20px;
  overflow: hidden;
}
ul.gallery .gallery-item .view .content * {
  color: inherit;
}
ul.gallery .gap {
  list-style: none;
}
ul.gallery .gallery-grid .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-grid .item_img img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
ul.gallery .gallery-grid.straightDown {
  float: none;
}
ul.gallery .gallery-grid.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
ul.gallery .gallery-grid .view a.hover_more {
  background: none !important;
  line-height: inherit;
  border: none;
  color: inherit;
}
ul.gallery .gallery-grid .view a.hover_more span {
  display: none;
}
ul.gallery .gallery-grid .view a.hover_more:hover {
  color: #999;
}
ul.gallery .gallery-grid .view a {
  color: #fff;
}
ul.gallery .gallery-grid .view a:hover {
  color: #999;
}
ul.gallery .gap {
  display: inline-block;
}
ul.gallery .gallery-list {
  margin: 0 0 15px;
}
ul.gallery .gallery-list .view a.hover_more i {
  display: none;
}
ul.gallery .gallery-list .galleryZoom {
  display: none;
}
ul.gallery .item_more a {
  vertical-align: top;
}
ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
  width: 32%;
}
ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
  width: 100%;
}
ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
  width: 48%;
}
ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
  width: 24%;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #fafbff;
}
#mainbottom-row h3 {
    font-size: 25px;
    font-weight: 600;
  color: #920001;
/*  padding: 55px 0 23px 0;*/
padding: 10px 0 23px 0;
}
#mainbottom-row h5 {
  color: #5c78b1;
  padding-bottom: 18px;
}
#mainbottom-row h5 a:hover {
  color: #920001;
}
.help.moduletable {
  padding-right: 475px;
  position: relative;
  padding-bottom: 62px;
}
.help.moduletable:before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: -84px;
  background: url(../images/bg_img.jpg) 0 0 no-repeat;
  width: 711px;
  height: 464px;
}
.help h3 {
  text-transform: none;
}
.help p {
  padding-bottom: 25px;
}
.help header,
.help .item__module {
  position: relative;
  z-index: 2;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  background: #f3f6ff;
}
.events .item_img {
  float: none;
  margin-right: 0;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  margin-bottom: 23px;
}
.events .item_img a,
.events .item_img img,
.events .item_img canvas,
.events .item_img .BWfade {
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}
.events.moduletable {
  padding-bottom: 35px;
}
/*======================= FOOTER =======================*/
#footer-row {
  padding-top: 54px;
}
.footer-logo p {
    font-size: 17px;
  line-height: 20px;
  color: #fff;
  padding: 17px 0 16px 0;
}
#copyright-row {
      padding: 20px 0 56px 0;

  position: relative;
}
#copyright-row .row-fluid {
  position: relative;
}
.footer-menu.moduletable {
  padding-bottom: 30px;
}
.footer-menu li {
  float: left;
  margin-right: 29px;
  font-size: 23px;
  line-height: 25px;
  font-weight: 500;
}
.footer-menu a {
  color: #fff;
}
.footer-menu a:hover {
  color: #fcfb7e;
}
.footer-menu .active a {
  color: #fcfb7e;
}
.contacts.span4.moduletable {
  float: right;
}
.contacts li {
 padding-top: 5px;
    padding-bottom: 5px;
    min-height: 45px;
    padding-left: 90px;
}
.contacts .address {
  display: inline-block;
  font-size: 15px;
  font-style: italic;
  color: #fff;
  margin-top: 21px;
  height: 24px;
  position: relative;
}
.contacts .address:before {
      content: "\f015";
    position: absolute;
    left: -60px;
    top: 40%;
    margin-top: -21px;
    width: 50px;
    height: 50px;
    background: #920001;
    font: 25px FontAwesome;
    color: #fff;
    text-align: center;
    line-height: 50px;
    /* -webkit-border-radius: 33px; */
    -moz-border-radius: 33px;
    border-radius: 33px;
    padding-right: 0px;
}
.contacts .phone {
  display: inline-block;
      font-size: 20px;
  line-height: 30px;
  color: #fff;
  position: relative;
  margin-top: 2px;
}
.contacts .phone:before {
      content: "\f095";
    position: absolute;
    left: -60px;
    top: 40%;
    margin-top: -21px;
    width: 50px;
    height: 50px;
    background: #920001;
    font: 25px FontAwesome;
    color: #fff;
    text-align: center;
    line-height: 50px;
    /* -webkit-border-radius: 33px; */
    -moz-border-radius: 33px;
    border-radius: 33px;
    padding-right: 0px;
}
.contacts .mobile {
  display: inline-block;
      font-size: 20px;
  line-height: 30px;
  color: #fff;
  position: relative;
  margin-top: 2px;
}
.contacts .mobile:before {
  content: "\f095";
   position: absolute;
    left: -60px;
    top: 40%;
    margin-top: -21px;
    width: 50px;
    height: 50px;
    background: #920001;
    font: 25px FontAwesome;
    color: #fff;
    text-align: center;
    line-height: 50px;
    /* -webkit-border-radius: 33px; */
    -moz-border-radius: 33px;
    border-radius: 33px;
    padding-right: 0px;
}
.contacts .fax {
  display: inline-block;
    font-size: 20px;
  line-height: 30px;
  color: #fff;
  position: relative;
  margin-top: 2px;
}
.contacts .fax:before {
  content: "\f095";
   position: absolute;
    left: -60px;
    top: 40%;
    margin-top: -21px;
    width: 50px;
    height: 50px;
    background: #920001;
    font: 25px FontAwesome;
    color: #fff;
    text-align: center;
    line-height: 50px;
    /* -webkit-border-radius: 33px; */
    -moz-border-radius: 33px;
    border-radius: 33px;
    padding-right: 0px;
}
.contacts .mail {
  display: inline-block;
  font-size: 15px;
  color: #fcfb7e;
  text-decoration: underline !important;
  position: relative;
  margin-top: 21px;
  font-style: italic;
}
.contacts .mail:before {
  content: "\f003";
  position: absolute;
    left: -60px;
    top: 40%;
    margin-top: -21px;
    width: 50px;
    height: 50px;
    background: #920001;
    font: 25px FontAwesome;
    color: #fff;
    text-align: center;
    line-height: 50px;
    /* -webkit-border-radius: 33px; */
    -moz-border-radius: 33px;
    border-radius: 33px;
    padding-right: 0px;
}
.contacts .mail:hover {
  color: #fff;
}
.contacts .twitter {
  display: inline-block;
  font-size: 15px;
  color: #fff;
  position: relative;
  margin-top: 21px;
  font-style: italic;
}
.contacts .twitter:before {
  content: "\f099";
  position: absolute;
  left: -90px;
  top: 50%;
  margin-top: -31px;
  width: 67px;
  height: 67px;
  background: #5dcdfc;
  font: 33px FontAwesome;
  color: #fff;
  text-align: center;
  line-height: 66px;
  -webkit-border-radius: 33px;
  -moz-border-radius: 33px;
  border-radius: 33px;
}
.contacts .twitter:hover {
  color: #fcfb7e;
}
#copyright {
      font: 18px 'Roboto', sans-serif;
    line-height: 20px;
    color: #fff;
    position: absolute;
    top: 20px;
}
#copyright a {
  color: #fff;
}
#copyright a:hover {
  color: #fcfb7e;
}
#wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#Kunena {
  padding-top: 60px;
}
#Kunena .ks.btn,
#Kunena .btn {
  height: 32px;
  padding-top: 4px;
}
.item_fulltext h2 {
  padding-top: 0;
}


/*custom*/
a.address:before {
    content: "\f015";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
      color: #312d2d;

    font-size: 20px;
    padding-right: 0.5em;
    /* position: absolute; */
    /* top: 10px; */
    left: 0;
  }
  a.phone:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #312d2d;

    font-size: 20px;
    padding-right: 0.5em;
    /* position: absolute; */
    /* top: 10px; */
    left: 0;
}
 a.phone2:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #312d2d;

    font-size: 20px;
    padding-right: 0.5em;
    /* position: absolute; */
    /* top: 10px; */
    left: 0;
}
  a.mobile:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
      color: #312d2d;

    font-size: 20px;
    padding-right: 0.5em;
    /* position: absolute; */
    /* top: 10px; */
    left: 0;
}
a.mail:before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
      color: #312d2d;

    font-size: 20px;
    padding-right: 0.5em;
    /* position: absolute; */
    /* top: 10px; */
    left: 0;
}
.responsive-web-design  {
    width: 50%;
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}
tr {
    border: 2px solid #0071db;
    padding: 6px;
}
td, th {
    padding: 7px;
    text-align: center;
}
.responsive-web-design tr td a {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
iframe{
  width: 100%;
}

.mail,.phone{
      font-size: 22px;
    color: #202277;
    font-family: sans-serif;
}   

.homeimg2{
     margin-top: 60px;
    width: 600px;
    height: 300px;

}
.aboutimg{
  width: 600px;
    height: 354px;

}
.helpfullimg{
     width: 400px;
    height: 272px;
    margin-top: 20px;
}   


.mod-custom__footer-logo h2{
     padding: 0px;
    color: #920001;
}

/*testimonial*/
.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 12px;
}
  .testimonial_btn{
    background-color: #373d4b !important;
    color: #fff !important;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}
.history h3{
  text-align: center;
}

.item_introtext h4{
   font-size: 20px;
    color: #920001;
}
ul.list{


}
ul.list li{
    color: #424141;
    margin-bottom: 10px;
    font-size: 18px;

  }

  ul.list li:before {
      content: '\f105';
    padding: 5px;
    font-family: FontAwesome;

  }

  .mod-newsflash-adv__blocks{
        margin-top: 5px;
  }

.listbox h2{
    text-align: center;
  font-size: 20px;
    font-weight: 600;
}
.listbox{
 
  z-index: 99;
}
.box{
        padding: 2px;
    background: #202277;
}
 .box li{  
      border: 1px solid #fafbff;
    padding: 9px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;

 }
 .box li.active{
 background: #525258;
 }

 .box li a{  
      width: calc(100% - 30px);
    color: #fff;
    font-size: 18px;
    float: left;

}
 .box li a:hover{  
    color: #e23333;
    margin-left: 25px;
    width: calc(100% - 55px);
}
.box li:after {
       content: '\f105';
    font-family: FontAwesome;
    padding: 11px;
    font-weight: 600;
    color: #ff0809;
    font-size: 20px;

  }
  .titlebox{
    margin-top: 30px;
  }
 .bodycontent{
margin-top: 170px;
    padding-left: 10px;
    background-color: #fafbff;
    scroll-behavior: smooth;
    height: 1700px;
   
    overflow-y: auto;
 } 



.box2{
        padding: 2px;
    background: #202277;
}
 .box2 li{  
      border: 1px solid #fafbff;
    padding: 9px;
     height: 33px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 2px;

 }
 .box2 li.active{
 background: #525258;
 }

 .box2 li a{  
      width: calc(100% - 30px);
    color: #fff;
    font-size: 18px;
    float: left;

}
 .box2 li a:hover{  
    color: #e23333;
    margin-left: 25px;
    width: calc(100% - 55px);
}
.box2 li:after {
       content: '\f105';
    font-family: FontAwesome;
    padding: 11px;
    font-weight: 600;
    color: #ff0809;
    font-size: 20px;

  }
.contact_details_item  h4{

  font-size: 19px;
    color: #202277;
}

    
.bodycontent .boxspe
{
    padding-top: 65px;
    padding-bottom: 40px;
    width: 90%;
    text-align: justify;
    border-bottom: 2px solid #e2e0e0;
    border-top: 2px solid #e2e0e0;
}

.bodycontent div + div
{
     padding-top: 45px;
    padding-bottom: 23px;
    width: 90%;
    text-align: justify;
    border-bottom: 2px solid #e2e0e0;
}
.contactimg{

    padding: 10px;
    width: 400px;
   height: 245px;
}

.homeimg{
  margin-top: 60px;
    width: 600px;
    height: 400px;
}


.testimonial{

 
width: 80%;
    margin: 0 auto;}


.conimg2{
      margin-top: 60px;
    width: 376px;
    height: 278px;
}
.conimg3{
     margin-top: 60px;
    width: 376px;
    height: 200px;
}


.skillimg2{
      margin-top: 60px;
    width: 376px;
    height: 278px;
}

.skillimg3{
     margin-top: 60px;
    width: 376px;
    height: 210px;
}


.loca{
      text-align: center;
}

.testimonial_para{
  margin-left: 39px;
}


/*testimonial*/
.col-center {
  margin: 0 auto;
  float: none !important;
}
.carousel {
 width: 100%;
    margin: auto;
}
.carousel .item {
  color: #999;
  font-size: 14px;
    text-align: center;
  overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 50%;
}
.carousel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}
.carousel .testimonial {
  padding: 30px 0 10px;
}
.carousel .overview { 
  font-style: italic;
}
.carousel .overview b {
  text-transform: uppercase;
  color: #7AA641;
}
.carousel .carousel-control {
  width: 40px;
    height: 40px;
       margin-top: -120px;
    top: 50%;
  background: none;
  margin-left: -50px;
    margin-right: -28px;
}
.carousel-control i {
    font-size: 68px;
  line-height: 42px;
    position: absolute;
    display: inline-block;
  color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
  bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
  width: 10px;
  height: 10px;
  margin: 1px 3px;
  border-radius: 50%;
}
.carousel-indicators li { 
  background: #999;
  border-color: transparent;
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {  
  background: #555;   
  box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-control.left, .carousel-control.right {
     background-image:none!important;
    }
.btn2{
      bottom: 0;
    top: -95px;
    margin: 0 auto;
    width: 40%;
    /* left: 154px; */
    position: relative;
    text-align: center;   
}

.listitems li:before{
content: '\f105';
    font-family: FontAwesome;
    font-size: 18px;
    padding: 5px;
    font-weight: 600;
    color: #920001;
}
.listitems li{
    font-size: 17px;
    color: #000;
    padding-bottom: 10px;
}
.tablebox {
    margin: 0 auto;
    width: 60%;
    margin-bottom: 30px;
}
    .tablebox tr a {
        font-size: 20px;
    }

#btnsubmit {
    float: left;
    margin-right: 10px;
}

#btnreset {
    float: left;
}

textarea {
    width: 100%!important;
    height: 200px!important;
}
/*media*/
@media(max-width:1099px){
    .tablebox {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
    }
    .tablebox tr a {
        font-size: 16px;
    }
    .conimg2 {
    margin-top: 60px;
    width: 376px;
    height: 242px;
}
    .conimg3 {
   margin-top: 60px;
    width: 374px;
    height: 187px;
  }

  }

@media(max-width:1023px){
    .tablebox {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
    }
    .tablebox tr a {
        font-size: 16px;
    }
    .conimg2 {
    margin-top: 60px;
    width: 376px;
    height: 208px;
}
    .conimg3 {
   margin-top: 60px;
    width: 374px;
    height: 187px;
  }

  }
@media(max-width:767px){
    .tablebox {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
    }
    .tablebox tr a {
        font-size: 16px;
    }
    .conimg2 {
    margin-top: 60px;
    width: 600px;
    height: 600px;
  }
    .conimg3 {
    margin-top: 60px;
    width: 600px;
    height: 500px;
  }

  }
@media(max-width:639px){
    .tablebox {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
    }
    .tablebox tr a {
        font-size: 16px;
    }
    .conimg2 {
    margin-top: 60px;
    width: 400px;
    height: 300px;
  }
     .conimg3 {
    margin-top: 60px;
    width: 400px;
    height: 300px;
  }

  }


@media(max-width:479px){
    .tablebox {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
    }
    .tablebox tr a {
        font-size: 16px;
    }
    .conimg2 {
    margin-top: 60px;
    width: 376px;
    height: 278px;
  }
     .conimg3 {
    margin-top: 60px;
    width: 376px;
    height: 278px;
  }

  }
